<?php
    require_once(dirname(__FILE__).'/html2pdf-4.4.0/html2pdf.class.php');

    ob_start();
    include(dirname(__FILE__).'/sj.php');
    $content = ob_get_clean();

    try
    {
		$file = 'pdf/sj.pdf';
        $html2pdf = new HTML2PDF('P', 'A4', 'fr', true, 'UTF-8', array(0, 0, 0, 0));

        $html2pdf->pdf->SetDisplayMode('fullpage');

        $html2pdf->writeHTML($content, isset($_GET['vuehtml']));

        $html2pdf->Output($file, 'F');
		
		header("Content-type:application/pdf");

		echo file_get_contents($file);		

		
    }
    catch(HTML2PDF_exception $e) {
        echo $e;
        exit;
    }
